Bug 178366 - RFE: Konqueror webshortcuts
RFE: Konqueror webshortcuts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 15:39 EST by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 13:43:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-01-19 15:39:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
when I type "fp:ChitleshGoorah" on konqueror, It would be nice if Konqueror opens the wikipage www.fedoraproject.org/wiki/ChitleshGoorah

Version-Release number of selected component (if applicable):
konqueror

How reproducible:
Always

Steps to Reproduce:
1.fp:ChitleshGoorah
2.
3.
  

Actual Results:  Protocol not support

Expected Results:  Konqueror opens the wikipage www.fedoraproject.org/wiki/ChitleshGoorah, on typing fp:ChitleshGoorah on Konqueror

Additional info:

How to configure it?
Launch Konqueror: Settings > Configure > Web Shortcuts .
Click on "New"
* add "fedoraproject" to Search Provider name.
* add "http://fedoraproject.org/wiki/?action=fullsearch
&context=180&value=\{@}&titlesearch=Titles" to Search URI
* add "fp,fedora" to URL shortcuts
once done, click on "ok". Select "fedoraproject" in the list and finally click on apply.
Comment 1 Ngo Than 2006-02-15 13:43:27 EST
it's now fixed in kdebase-3.5.1-3. Many thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.